

body {
    background: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

html,body {

    height: 100%;
    overflow: hidden;
}

#site-wrapper {
    height: 100%;
    overflow: auto;
}



html {
    font-size: 100%;
}




h1,h2,h3, .btn {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
}

h1 {
    color: white;
    position: relative;
    font-weight: bold;
    font-size: 100px;
    top: -10px;
}

h2 {
    color: #333;
    font-size: 50px;
    letter-spacing: 2px;  
    margin-top: 8px;
    font-weight: bold;
    text-align: center;
}
#contact h2 {
    color: #ffffff;
}

h3 {
    color: #444;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 1px;
}
.fontcel{
    font-size: 18px;

}
#menu h3 {
    color: #555;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;

    font-weight: 400;
}

p {
    font-size: 18px;
    letter-spacing: 0.8px;
    line-height: 28px;
}

a {
    text-decoration: none !important;
}
a:visited,
a:focus {
    outline: none;
    text-decoration: none !important;
}

.parallax-section {
    background-attachment: fixed !important;
    background-size: cover !important;

}

/* hover min css */
.hvr-bounce-to-bottom:before,
.hvr-bounce-to-top:before {
    background-color: #ffffff;
}


/* All Section styles */
#gallery,
#feature,
#curs,
#contact {
    color: #656565 !important;
    padding-top: 50px;
    padding-bottom: 200px;
}

#feature,
#curs,
#contact {
    text-align: center;
}





/* section title */
.section-title {
    padding-bottom: 70px;
}

#contact .section-title {
    color: #f0f0f0;
}



/* Preloader section  */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}

.sk-spinner-pulse {
    width: 60px;
    height: 60px;
    background-color: #222;
    border-radius: 100%;
    -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
    animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0; } }

@keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0; } }


/* Home section */
#home {    
    color: #F9FDF7;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    height: 100%;
    overflow: hidden;
    position: relative;


}


#home a :hover{
    color:#99004D;
}



#home {
    background-image:
        linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),
        url('../images/1.jpg');
    opacity: 1;   
    top: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#home .btn {
    background: transparent;
    border: 3px solid #ffffff;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 13px 30px;
    margin-top: 34px;
    text-transform: uppercase;
}
#home .btn:hover,
#home .btn:focus {
    color: #c21500;
}


/* Navigation section */
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.container2 {
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
  }
  
  .container2 .logo {
    max-width: 290px;
    padding: 20px 10px;
    overflow: hidden;
  }
  
  .container2 .logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 90px;
  }
  
  .container2 .logo a img {
    width: 105%;

    position: relative;
    bottom: 30px;
  }
  
  .container2 .navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
  }
  
  .container2 .navbar ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5%;
  }
  
  .container2 .navbar ul li a {
    text-decoration: none;
    color: #777;
    font-size: 20px;
    font-weight: bold;
    display: block;
    height: 60px;
    line-height: 35px;
    cursor: pointer;
    padding: 5px 10px;
  }
  
  .container2 .navbar ul li a:hover {
    color: #800080;

  }
  
  .container2 .navbar ul .close {
    display: none;
    text-align: right;
    padding: 10px;
  }
  
  .container2 .navbar ul .close span {
    font-size: 40px;
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 0 10px;
    cursor: pointer;
  }
  
  .container2 .navbar .icon-bar {
    padding: 18px 8px;
    width: 50px;
    height: 60px;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
  }
  
  .container2 .navbar .icon-bar i {
    background-color: #000000;
    height: 2px;
  }
  
  @media only screen and (max-width: 650px) {
    .container2 {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
    }
  
    .container2 .logo {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
    }
  
    .container2 .navbar {
      -webkit-box-flex: 0;
      -ms-flex: 0;
      flex: 0;
    }
  
    .container2 .navbar ul {
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      position: fixed;
      left: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      background: #ffffff;
      width: 100%;
      height: 100%;
      overflow: auto;
      -webkit-transition: left .3s;
      -o-transition: left .3s;
      transition: left .3s;
    }
  
    .container2 .navbar ul li a {
      padding: 10px;
      font-size: 16px;
      height: auto;
      line-height: normal;
      color: #555555;
      text-align: center;
    }
  
    .container2 .navbar ul .close {
      display: block;
    }
  
    .container2 .navbar .icon-bar {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
  
    .container2 .navbar ._Menus-show {
      left: 0;
      z-index: 999;
      height: 40vh;
    }
  }
  




/* despre */


#feature {

    background-color: #FFFAF0;
    position: relative;
    margin-top: 1px;

}

#feature h2{

    padding-bottom: 50px;
    padding-top: 3px;

}

#feature h3{

    font-weight: bold;
    font-size: 24px;
    color:#99004D;

}

#feature p{

    font-size: 18px;
    color:black;
    text-align: center;

}
.textcurs{
    font-size: 28px;
    color: #99004D;
    font-weight: bold;

}

#feature .feature-thumb {
    border: 2px solid #7180B9;
    background-color: #FFFAF0;
    position: relative;
    padding: 40px;
    margin-top: 32px;

}
#feature .feature-icon {
    background-color: #7180B9;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    top: 0;
    margin-top: -70px;
    margin-bottom: 30px;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    display: table;
    text-align: center;
    transition: all 0.4s ease-in-out;

}
#feature .feature-icon:hover {
    background-color: #FF1493;

}
#feature .feature-icon span {
    display: table-cell;
    vertical-align: middle;

}
#feature .feature-icon .fa {
    color: #ffffff;
    font-size: 30px;
    margin: 0;
    padding: 0;

}

#feature h3 {
    padding-top: 5px;
    padding-bottom: 10px;

}



.filter-wrapper {
    width: 100%;
    margin-bottom: 42px;
    overflow: hidden;
}

.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}

.filter-wrapper li a {
    color: #666;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.filter-wrapper li a:hover,
.filter-wrapper li a:focus {
    color: #C21500;
}



#curs {
    background-image: linear-gradient(to right bottom, #ed709c, #df87c3, #cb9fdf, #b8b4ed, #afc6f0);
    background-size: cover;
    background-position: center center;
    position: relative;


}

#first span{
    color:#99004D;
    float:right;
    font-size: 21px;
}

#bby span{
    color:#99004D;
    float:right;
    font-size: 21px;
}



#curs h1{
    font-size: 21px;
    color:#99004D ;
    font-weight: bold;
    text-align: center;
}

#curs p{
    text-align: center;
    color: black;
    font-size: 15px;
}

#curs h4{
    font-size: 16px;
    color: black;
    text-align: center;
    font-family:  "Times New Roman" sans-serif;
    letter-spacing: 0.5px;
   
}

.gtco-text  h4{
       align-items: left;
    font-family: "Times New Roman";
   
}



figure {
  border: 1px #cccccc solid;
  padding: 4px;
  margin: auto;

}



#curs {
    margin-top: -65px;
    margin-bottom: 0px;
}

#curs i {
    color: #7180B9;
    font-size: 60px;
    padding: 15px;

}
.btn-theme {
    color: white;
    background-color: #cb128c;


}

#register{
    background-color: #FFFAF0;
}

#register
{
    position: relative;
    margin-bottom: 10px;
    margin-top: -80px;
}

#register h3{

    color: #7180B9;
    font-weight: bold;
    font-size: 24px;
    /*    margin-top: -50px;*/

}

#register .btn {
    text-align: center;
    color: white;
    font-size: 18px;
    text-decoration: none;
    background-color: #7180B9!important ;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    margin-bottom: 12px;
}

.button1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important;
}

.accordion {
    font-weight: bold;
    background-color:#FFE4E1;
    color: black;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #7180B9;
    
}

.panel {
    padding: 0 1px;
    background-color:#FFE4E1;
    font-weight: bold;
    border: 2px solid white;
    border-radius: 5px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
     
}

.textcell{
    font-size: 21px;
    color: #99004D;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}
/*english copii*/
.gtco-card-item {
  display: block;
  width: 100%;
  position: relative;
  background: #fff;
  overflow: hidden;
  z-index: 9;
  bottom: 0;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.gtco-card-item figure {
  height: 240px;
  overflow: hidden;
  z-index: 12;
  position: relative;
}
.gtco-card-item figure .overlay {
  opacity: 0;
  visibility: hidden;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}
.gtco-card-item figure .overlay i {
  z-index: 12;
  color: #fff;
  font-size: 30px;
  position: absolute;
  margin-left: -15px;
  margin-top: -45px;
  top: 50%;
  left: 50%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.gtco-card-item img {
    width: 350px;
    height: 230px;
  z-index: 8;
  opacity: 1;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.gtco-card-item .gtco-text {
  padding: 0px 10px 10px 20px;
  text-align: center;
}
.gtco-card-item .gtco-text.text-left {
  text-align: left;
}
.gtco-card-item .gtco-text h2, .gtco-card-item .gtco-text span {
  text-decoration: none !important;
}
.gtco-card-item .gtco-text h2 {
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 10px 0;
  color: #66D37E;
}
.gtco-card-item .gtco-text span {
  color: #b3b3b3;
  font-size: 16px;
  font-weight: 400;
}
.gtco-card-item .gtco-text p {
  color: #000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-card-item .gtco-text span.btn {
  color: #666666 !important;
  opacity: 1;
  visibility: visible;
  bottom: 0;
  background: #ebebeb;
  border: 2px solid #ebebeb !important;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-card-item .gtco-text .gtco-category {
  font-size: 12px;
  color: #cccccc;
}
.gtco-card-item .gtco-text .gtco-category span {
  font-size: 12px;
  color: gray;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-card-item:hover, .gtco-card-item:focus {
  bottom: 7px;
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
}
.gtco-card-item:hover img, .gtco-card-item:focus img {
  -webkot-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.gtco-card-item:hover span.btn, .gtco-card-item:focus span.btn {
  opacity: 1;
  visibility: visible;
  bottom: 0px;
  color: #fff !important;
  border: 2px solid #7ad98f !important;
  background: #7ad98f !important;
}
.gtco-card-item:hover figure .overlay, .gtco-card-item:focus figure .overlay {
  opacity: 1;
  visibility: visible;
}
.gtco-card-item:hover figure .overlay i, .gtco-card-item:focus figure .overlay i {
  margin-top: -15px;
}
.gtco-card-item:hover h2, .gtco-card-item:hover span, .gtco-card-item:focus h2, .gtco-card-item:focus span {
  text-decoration: none !important;
}







/* Footer  */
footer {
    background-color: #171738;
    color: #757575;  
    position: relative;
}

footer p {

    color: magenta;  



}

footer h3 {
    font-size: 30px;
    position: relative;    
    color: magenta;  
    padding-bottom: 12px;
}

footer strong {
    color: #f0f0f0;
    font-size: 20px;
    display: block;
    padding-top: 6px;
    padding-bottom: 2px;
}

/*linkuri*/

#face{

    position: relative;
    margin-left: 5px;
    margin-top: 25px;
    align-items: center;
    font-size: 47px; 
    box-sizing: content-box; 
    line-height: 75px;
    text-align: center;
    width: 75px; 
    height: 75px;
    display: inline-block;
    overflow: hidden; 
    border-radius: 50%;
    background-color:rgb(255, 255, 255);
    color: #7180B9;

}


a :hover{
    color:#99004D;
}

#instag{
    position: relative;
    margin-left: 5px;
    margin-top: 25px;
    align-items: center;
    font-size: 47px; 
    box-sizing: content-box; 
    line-height: 75px;
    text-align: center;
    width: 75px; 
    height: 75px;
    display: inline-block;
    overflow: hidden; 
    border-radius: 50%;
    background-color:rgb(255, 255, 255);
    color: #7180B9;

}

.fa-facebook {
    position: relative;
    margin-left: 5px;
    margin-top: 25px;
    align-items: center;
    font-size: 47px; 
    box-sizing: content-box; 
    line-height: 75px;
    text-align: center;
    width: 75px; 
    height: 75px;
    display: inline-block;
    overflow: hidden; 
    border-radius: 50%;
    background-color:rgb(255, 255, 255);
    color: #7180B9;

}

.fa-instagram {
    position: relative;
    margin-right: 10px;
    margin-top: 25px;
    align-items: center;
    font-size: 47px; 
    box-sizing: content-box; 
    line-height: 75px;
    text-align: center;
    width: 75px; 
    height: 75px;
    display: inline-block;
    overflow: hidden; 
    border-radius: 50%;
    background-color:rgb(255, 255, 255);
    color:#7180B9 ;
}


#picture1{
    border-radius: 5%;
    position: relative;

}

.responsive {
    width: 100%;
    height: auto;
}

#contact h4{
    text-align: left;
}




/* Mobile Responsive */
@media (max-width: 980px) {

    #home {
        height: 65vh;
    }


}


@media (max-width: 900px) {

    h1 {font-size: 70px;}

}


@media (max-width: 768px) {

    .navbar-default .navbar-brand {
        line-height: 46px;
    }

}

@media (max-width: 767px) {

    .navbar-default .navbar-brand {
        line-height: 15px;
    }
    .navbar-default .navbar-nav li a {
        line-height: 30px;
    }

    #feature .col-md-4,  
    footer .col-md-4 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .filter-wrapper {
        padding: 0px;
    }

}

@media (max-width: 650px) {

    #home {
        height: 100vh;
    }

    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 28px;
    }

    #feature {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    #feature h3 {
        font-size: 18px;

    }


    #feature,  

    #gallery,
    #contact {
        padding-top: 80px;
        padding-bottom: 80px;
    }


    footer {text-align: center;}

}